
Almirah.Code - CodeTask #151

Feature # 150 (Closed): Indicate Test Result in Coverage Matrix

Indicate Test Result in Coverage Matrix

08/17/2024 10:03 AM - Oleksandr Ivanov

Status: Closed Start date: 08/17/2024

Priority: Normal Due date: 08/18/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.2.6 Spent time: 2:00 hours

Description

See parent task for details

History

#1 - 08/17/2024 12:04 PM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in: (2180f8b)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/42
